Bug 1719 - Debugger window has duplicating tabs. One is with icon and one without it.
Debugger window has duplicating tabs. One is with icon and one without it.
Status: CLOSED FIXED
Product: debugger
Classification: Unclassified
Component: Code
3.x
All All
: P4 (vote)
: TBD
Assigned To: L Martinek
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-13 23:12 UTC by L Martinek
Modified: 2003-07-02 16:01 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marek Grummich 2000-07-25 09:33:59 UTC
Priority is changed to P4 (normal).
Comment 1 Quality Engineering 2003-07-02 16:01:01 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo